
@media (max-width: 414px){
   #tinctures-products-desktop{
      display: none;
   }

   #hemp-diff-desktop{
      display: none;
   }

   #natural-wellness-desktop{
      display: none;
   }


   #natural-mobile-font{
     font-family: 'Utopia';
     font-style: normal;
     font-weight: bold;
     font-size: 36px; 
     line-height: 42px;
     text-align: center;
     color: #656053;
     margin-top: -5%;
   }

   #sory p{
      //text-align: left;
      //padding: 14px;
     font-family: 'Lato';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    color: #656053;
    text-align: left;
    padding: 8px; 
   }

   #lets-desktop{
      display: none;
   }
   
   #leaf-image{
      display: none;
   }

   #lets{
      margin: 0px 0 0;
   }

   .top-ru{
      margin-top: -53%;
   }

   #drop-text-desktop{
      display: none;
   }

   #explore-text-desktop{
      display: none;
   }

   #explore-text{
      font-style: normal;
      font-weight: 600;
      font-size: 16px;
      line-height: 19px;
      color: #656053;
   }

   #drop-text-mobile{
      margin-top: -19%;
   }

   #hempWorx-difference-desktop{
      display: none;
   }

   #hempWorx-difference-mobile p{
      font-family: 'Lato','sanserif';
      font-style: normal;
      font-weight: 600;
      font-size: 14px;
      line-height: 24px;
      text-align: center;
      color: #656053;
   }

   #sory{
      margin-top: 35%;
   } 
  
   #ourStory-desktop{
      display: none;
   }

   #story-root-desktop{
      display: none;
   }
   

   #hempworx-social-desktop{
      display: none;
   }

   #lets a{
      font-size: 20px;
   }

   #difference-desktop{
   }

   .center-block{
   }

   .owl-stage{
  display: block !important;
}

.owl-item{
  display: inline-block;
  float: none;
  vertical-align: middle;
}

.items{
  text-align: center;
  margin-left: 20%;
  margin-right: 25%;
}
/*
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled{
   display: block;
}

.owl-carousel .owl-nav button.owl-prev{ 
    background: url(/images/hempWorx/left.png) no-repeat;
    background-size: 100% 100%;
    font-size: 0;
    left: 12px;
    display: block;
    position: relative;
    top: 27px;
}
*/
#owl2 .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #579A3F;
}
#owl2 .owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}
#owl2 .owl-dots {
 display:inline-block;
}

#cleanest-text{
   margin: 0 0 0 5px;
}

#sory ul li{
   font-size: 18px;
}

.bt-tb em{
   font-size: 72px;
}

#natural-wellness{
   margin-top: 5%;
   position: absolute;
   margin-left: 5%;
}

#pull{
   margin-top: -2%;
   margin-left: -10%;
}

 .smop {
    //width: 158px;
    width: 119px;
    //bottom: 0 !important;
    font-size: 15px !important;
    padding: 10px !important;
}

  .io1 a, .io2 a, .io3 a{margin: 5px auto;}

  .baner-1 em{
     font-size: 40px;
  }

  .soots em{
     margin-top: 18%;
  }

.inner-bnaer-story em{  margin: 0 0 0 40px;  font-size: 59px;
    color: #72a546;
    line-height: 55px;}

        .inner-bnaer-story h3{    font-size: 38px;}

  .story-ur .web-widwe .force em{    font-size: 71px;    line-height: 0;
    color: #72A546;
    margin: 0 0 0 0;}

        .story-ur .roots em{line-height: 91px;font-size: 73px;margin: -72px 0 0 -14px;}

   .inner-bnaer-doc h3{
    font-size: 15px;
    line-height: 9px;
    }
        .inner-bnaer-doc h2{font-size: 20px;}
        .inner-bnaer-doc em{
    font-size: 29px;
    color: #72a546; margin: 0 0 0 27px;
    line-height: 19px;
    }

}




@media (min-width: 415px) and (max-width: 2000px){
   #tinctures-products-mobile{
      display: none;
   }
   #hemp-diff-mobile{
      display: none;
   }
   #natural-wellness-mobile{
      display: none;
   }
   #lets-mobile{
      display: none;
   }

   #drop-text-mobile{
      display: none;
   }
  
   #explore-text-mobile{
      display: none;
   }

   #hempWorx-difference-mobile{
      display: none;
   }

   #ourStory-mobile{
      display: none;
   }

   #story-root-mobile{
      display: none;
   }

   #hempworx-social-mobile{
      display: none;
   }

   #difference-mobile{
   }
}
